## xcolors 1.5a

=== debian/changelog ===
xcolors (1.5a-9build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:36:09 +1100

xcolors (1.5a-9) unstable; urgency=medium

   * Fix build issues (closes: #1066693)

 -- Fredrik Hallenberg <hallon@debian.org>  Sat, 16 Mar 2024 13:14:16 +0100

xcolors (1.5a-8.1) unstable; urgency=medium

  * Non-maintainer upload
  * Convert to source format 3.0 (closes: #1007554)

 -- Bastian Germann <bage@debian.org>  Fri, 29 Sep 2023 11:57:35 +0200

xcolors (1.5a-8) unstable; urgency=low

  * Fix lintian errors/warnings

 -- Fredrik Hallenberg <hallon@debian.org>  Tue, 30 Jul 2013 23:14:09 +0200

xcolors (1.5a-7) unstable; urgency=low

  * Removed useless dependencies, in particular on libxp (closes: #623666)

 -- Fredrik Hallenberg <hallon@debian.org>  Fri, 22 Apr 2011 11:30:30 +0200

xcolors (1.5a-6) unstable; urgency=low

  * Build-depend on xutils-dev instead of xutils (closes: #485540)

 -- Fredrik Hallenberg <hallon@debian.org>  Tue, 10 Jun 2008 22:20:50 +0200

xcolors (1.5a-5) unstable; urgency=low

  * Updated location of rgb.txt (closes: #423565)

 -- Fredrik Hallenberg <hallon@debian.org>  Tue, 15 May 2007 18:03:36 +0200

xcolors (1.5a-4) unstable; urgency=low

  * Updated for new X build tools (closes: #370383)

 -- Fredrik Hallenberg <hallon@debian.org>  Mon,  5 Jun 2006 10:25:02 +0200

xcolors (1.5a-3) unstable; urgency=low

  * Fixed build-depends (closes: #346799)

 -- Fredrik Hallenberg <hallon@debian.org>  Sat, 14 Jan 2006 19:02:07 +0100

xcolors (1.5a-2) unstable; urgency=low

  * Added libxaw7 build dependency (closes: #113275)

 -- Fredrik Hallenberg <hallon@debian.org>  Thu,  4 Oct 2001 21:43:20 +0200

xcolors (1.5a-1) unstable; urgency=low

  * Removed binary from orig archive (closes: #86381)

 -- Fredrik Hallenberg <hallon@debian.org>  Sun, 25 Feb 2001 22:28:19 +0100

xcolors (1.5-8) unstable; urgency=low

  * Added xutils to build-depends (closes: #85373)

 -- Fredrik Hallenberg <hallon@debian.org>  Fri,  9 Feb 2001 14:18:57 +0100

xcolors (1.5-7) unstable; urgency=low

  * Updated menu entry with hints (closes: #80072)

 -- Fredrik Hallenberg <hallon@debian.org>  Wed, 20 Dec 2000 11:33:03 +0100

xcolors (1.5-6) unstable; urgency=low

  * Added menu entry (closes: #76970)

 -- Fredrik Hallenberg <hallon@debian.org>  Mon, 20 Nov 2000 21:27:19 +0100

xcolors (1.5-5) unstable; urgency=low

  * Fixed build problems (fixes: bug #15264, #15506)
  * Updated to standards version 2.4.0.0
  * New maintainer

 -- Fredrik Hallenberg <hallon@debian.org>  Tue, 17 Mar 1998 00:30:30 +0100

xcolors (1.5-4.1) unstable; urgency=low

  * Non-maintainer release.
  * Libc6 compile.

 -- Martin Mitchell <martin@debian.org>  Wed, 12 Nov 1997 04:18:23 +1100

xcolors (1.5-4) unstable; urgency=low

  * Fixed bug: manpage now compressed.

 -- Syrus Nemat-Nasser <syrus@ucsd.edu>  Wed, 25 Dec 1996 11:36:49 -0800

xcolors (1.5-3) unstable; urgency=low

  * Changed to new source packing scheme
  * New Maintainer

 -- Syrus Nemat-Nasser <syrus@ucsd.edu>  Sun, 22 Dec 1996 21:01:10 -0800

Tue May  7 11:04:56 MET DST 1996 Michael Meskes <meskes@debian.org>

        xcolors (1.5-1):

        * Added Debian files

Sun Jun 30 13:55:23 MET DST 1996 Michael Meskes <meskes@debian.org>

        xcolors (1.5-2):

        * Changed debian.rules for new naming scheme.

        * Changed extended description


Local variables:
mode: debian-changelog
End:
