=== debian/control ===
Source: xcolors
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Fredrik Hallenberg <hallon@debian.org>
Standards-Version: 3.9.4
Build-Depends: debhelper-compat (= 13), libxaw7-dev, libxt-dev, libx11-dev, xutils-dev

Package: xcolors
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: display all X11 color names and colors
 Reads the rgb.txt file that defines the color names the X server
 knows and displays the colors found.
