=== debian/rules ===
#!/usr/bin/make -f
# Sample debian.rules file - for GNU Hello (1.3).
# Copyright 1994,1995 by Ian Jackson.
# I hereby give you perpetual unlimited permission to copy,
# modify and relicense this file, provided that you do not remove
# my name from the file itself.  (I assert my moral right of
# paternity under the Copyright, Designs and Patents Act 1988.)
# This file may have to be extensively modified

# There used to be `source' and `diff' targets in this file, and many
# packages also had `changes' and `dist' targets.  These functions
# have been taken over by dpkg-source, dpkg-genchanges and
# dpkg-buildpackage in a package-independent way, and so these targets
# are obsolete.


CFLAGS = -g -O2 -DRGB_TXT="\\\"/etc/X11/rgb.txt\\\""
LDFLAGS = -s 
STRIP=strip
CC = gcc

package=xcolors

DPKG_EXPORT_BUILDFLAGS=1
include /usr/share/dpkg/buildflags.mk

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp:
	$(checkdir)
	xmkmf
	make CC="$(CC)" CFLAGS="$(CFLAGS)" EXTRA_LDOPTIONS="$(LDFLAGS)"
	touch build-stamp

clean:
	$(checkdir)
	if test -f Makefile; then make clean; fi
	rm -f build Makefile.bak Makefile
	rm -rf *~ debian/xcolors debian/*~ debian/files*
	dh_clean

binary-indep:	checkroot build
	$(checkdir)
# There are no architecture-independent files to be uploaded
# generated by this package.  If there were any they would be
# made here.

binary-arch:	checkroot build
	$(checkdir)
	-rm -rf debian/tmp
	test -f build || make -f debian/rules build
	make install install.man DESTDIR=debian/xcolors
	mv debian/xcolors/usr/share/man/man1/xcolors.1x debian/xcolors/usr/share/man/man1/xcolors.1
	dh_installdocs
	dh_installchangelogs
	dh_installmenu
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

define checkdir
	test -f $(package).c -a -f debian/rules
endef

# Below here is fairly generic really

binary:		binary-indep binary-arch

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot
